<?php
$z[0]=Array("field","南乐文庙,南乐文庙介绍,南乐县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","南乐文庙即孔子庙。俗称“黉学”（学堂），唐开元二十七年（739年），封孔子为文宣王，称孔庙为“文宣王庙”，元明以后简称“文庙”。 文庙位于南乐县城东南隅“一篑山”旁。明洪武三年（1370年），由南乐县主薄叶伯瑾始建，当时规模不大。永乐五年（1407年）",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","南乐文庙_南乐县南乐文庙旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　南乐文庙即孔子庙。俗称“黉学”（学堂），唐开元二十七年（739年），封孔子为文宣王，称孔庙为“文宣王庙”，元明以后简称“文庙”。\n</p><p>　　　　文庙位于南乐县城东南隅“一篑山”旁。明洪武三年（1370年），由南乐县主薄叶伯瑾始建，当时规模不大。永乐五年（1407年）知县吴文质、正统四年（1439年）典史周郁相继扩建学基，使之形成一规模宠大的建筑群，东南两边至城墙脚下，西至大道，北至净土寺。主要建筑有大成殿、寝殿、戟门、棂星门、月新斋、时习斋。嗣后比试弘治、嘉靖、隆庆、万历年间都做过增修扩建，增添了东西两庑，凿泮池，环以石栏，扩建“德配天地”、“道贯古今”牌坊等，使文庙初具规模。清朝康熙、乾隆、道光、光绪年间又在原来的基础上做了翻修。清未整个建筑群尚且完好。民国以后，圮毁日甚，至建国初，仅存大成殿和寝殿，俗称“大殿”和“小殿”。\n</p><p>　　　　大成殿，以北宋哲宗封孔子为“大成至圣”而得名。大成殿为文庙主体建筑，面阔五间，进深三间，平面呈长方形，单檐歇山九脊顶，斗拱及殿内原木建筑结构基本完好。柱基为石质覆盆式，殿外有月台1.3米，殿顶为黄色琉璃瓦古色古香，是宫殿式与民间建筑相结合的艺术产品，寝殿位于大成殿后，歇山九脊顶，是一座面阔五间进深三间的清代典型的民式建筑。整个大殿宏伟高大，飞檐凌空，古朴壮观。周围树木葱郁，景色宜人。1980年以来，河南省文物局拨款维修文庙大成殿，成为人们游览参观的胜地。<div align=center style=\"margin:0 0 0 5px\"></div>",550,1826);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135HN12Z-42044.gif",1828,1912);
$z[7][4]['name']="litpic";

?>